Bug 53211 - gmc reports segmentation fault can not create default set of icons
Summary: gmc reports segmentation fault can not create default set of icons
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 04:44 UTC by Sanjay
Modified: 2013-04-02 04:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 14:58:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sanjay 2001-09-05 04:44:05 UTC
Description of Problem:gmc crashes with error Cannot create default set of
icon when I start gnome session. It also gives fatal error segmentation fault


Version-Release number of selected component (if applicable):

gmc-4.5.51-32
How Reproducible:
When I start gnome session


Steps to Reproduce:
1.
2.
3.

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jonathan Blandford 2002-01-10 16:57:48 UTC
gmc is no longer supported in favor of Nautilus.


Note You need to log in before you can comment on or make changes to this bug.